Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3364

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3364
Last Modified 07 Mar 2011 09:38:28
Published 06 Jul 2006 04:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3364

Summary

SQL injection vulnerability in index.php in the NP_SEO plugin in BLOG:CMS before 4.1.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • F-art Agency Blog Cms 4.0.0k


References

XF - blogcms-index-sql-injection(27435)

VUPEN - ADV-2006-2582

BUGTRAQ - 20060628 BLOG:CMS <= 4.0.0k sql injection

OSVDB - 26877

SECTRACK - 1016408

SECUNIA - 20859

MISC - http://retrogod.altervista.org/blogcms_400k_sql.html

CONFIRM - http://blogcms.com/wiki/changelog

SREASON - 1193


Last Updated: 27 May 2016 10:42:58